### Property

# Shumate PathLayer:stroke-width

#### Declaration

    property stroke-width: double [ read, write ]

#### Description [src]

The path’s stroke width (in pixels).

Type:`gdouble`

Default value | 2.000000
Getter method | `shumate_path_layer_get_stroke_width()`
Setter method | `shumate_path_layer_set_stroke_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no